﻿@charset "utf-8";

body {
	min-width:1165px;
}
/* footer ============================== */
/* fbs-contents */
#fbs-contents {
  position: relative;
	padding-top:155px;
  background:#f4f2f0;
}
#fbs-contents:before {
  display: none;
}


/* youtubeLive ============================== */
#youtubeLive {
  width: 1100px;
  margin: 20px auto;
  border: 1px #333 solid;
  background: #fff;
  text-align: center;
  border-radius: 3px;
  filter: drop-shadow(0 0 3px rgba(0,0,0,0.3));
}
#youtubeLive a {
    display: block;
}
#youtubeLive h2 {
  line-height: 1.5;
  margin-bottom: 18px;
  padding: 7px 5% 10px;
  background: #000;
  color: #fff;
  font-weight: bold;
  font-size: 133.3%;
}
#youtubeLive h2:before {
  display: inline-block;
  content: "i";
  width: 23px;
  height: 23px;
  line-height: 23px;
  margin-right: 8px;
  border-radius: 16px;
  border: 2px #fff solid;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0;
  vertical-align: 1px;
}
#youtubeLive .live {
  display: inline-block;
  position: relative;
  margin-bottom: 15px;
  color: #d80c18;
  font-weight: bold;
  font-size: 100%;
}
#youtubeLive .live:before {
  display: inline-block;
  content: "";
  width: 33px;
  height: 24px;
  margin-right: 8px;
  border-radius: 5px;
  background: #d80c18;
  vertical-align: -6px;
}
#youtubeLive .live:after {
  display: block;
  content: "";
  position: absolute;
  top:50%;
  left:13px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 9px;
  border-color: transparent transparent transparent #ffffff;
}
#youtubeLive .message {
  display: block;
  margin-bottom: 20px;
  color: #000;
  font-size: 83.3%;
  line-height: 1.5;
}


/* saigai ============================== */
#saigai {
  width: 1100px;
  margin: 20px auto;
  padding-bottom: 20px;
  border: 2px #00036e solid;
  background: #fff;
  text-align: center;
}
#saigai h2 {
  line-height: 1.5;
  margin-bottom: 18px;
  padding: 8px 5% 12px;
  background: #00036e;
  color: #fff;
  font-weight: bold;
  font-size: 143.8%;
}
#saigai .live {
  display: inline-block;
  position: relative;
  margin-bottom: 15px;
  color: #d80c18;
  font-weight: bold;
  font-size: 112.5%;
}
#saigai .live:before {
  display: inline-block;
  content: "";
  width: 33px;
  height: 24px;
  margin-right: 8px;
  border-radius: 5px;
  background: #d80c18;
  vertical-align: -6px;
}
#saigai .live:after {
  display: block;
  content: "";
  position: absolute;
  top:50%;
  left:13px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 9px;
  border-color: transparent transparent transparent #ffffff;
}
#saigai .message {
  display: inline-block;
  margin-bottom: 15px;
  color: #d80c18;
  font-size: 112.5%;
}
#saigai a {
  display: block;
  width: 310px;
  margin: 0 auto;
  padding: 18px 0;
  background: #000;
  color: #fff;
  font-weight: bold;
  font-size: 125%;
  text-align:center;
  letter-spacing: 0.1em;
}
#saigai a:before {
  display: inline-block;
  content: "i";
  width: 23px;
  height: 23px;
  line-height: 23px;
  margin-right: 8px;
  border-radius: 16px;
  border: 2px #fff solid;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0;
  vertical-align: 1px;
}

/* caution ============================== */
#caution {
  width: 1100px;
  margin: 20px auto;
  background: #fff;
}
#caution a {
  display: block;
  width: 100%;
  padding: 30px;
  border: 2px #d70c19 solid;
  background: #fff;
  font-size: 20px;
  text-align: center;
}

/* zero ============================== */
#zero {
  width: 1100px;
  margin: 20px auto;
  padding: 20px;
  border-radius: 10px;
  background: #fff;
}
#zero li {
  float: left;
  width:calc(50% - 10px);
}
#zero li:first-child {
  margin-right: 20px;
}


/* extra bnr ============================== */
.extra-bnr {
  width: 1100px;
  margin: 20px auto;
  border-radius: 4px;
  background: #fff;
  overflow: hidden;
}
.extra-bnr a {
  display: block;
}


/* info ============================== */
#info {
  width: 1100px;
  margin: 20px auto;
  background: #fff;
  text-align: center;
  border-radius: 3px;
  filter: drop-shadow(0 0 3px rgba(0,0,0,0.3));
  border: 2px solid rgba(0,0,0,1.00);
  font-size: 1.1em;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-weight: bold;
  letter-spacing: 0.15em;
}
#info a {
  display: block;
  padding: 25px;
}
.hover #info a:hover {
  background: rgba(247,249,212,1.00);
  color: rgba(0,0,0,1.00);
  opacity: 1;
}
@media all and (max-width: 812px) {
#info {
  width: 90%;
  margin: 5% auto;
}
#info a {
  padding: 15px;
}
}
@media all and (max-width: 620px) {
#info {
  margin: 5% auto;
  text-align: left;
   font-size: 1em;
  line-height: 1.4em;
}
}

/* bakachinga ============================== */
/* loading */
#bakachinga-loading {
    background: #fff url("../../bakachinga/img/back-line_pc.png") no-repeat left top / 100% 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10000;
}
#bakachingaLogo-loading {
    width: 75%;
    position: absolute;
    left: 50%;
    top: 50%;
    animation: zoomIn 1s ease-in forwards;
    animation-delay: 1.5s;
    opacity: 0;
}

@keyframes zoomIn {
  0% {
    opacity: 0;
    transform: translate(-50%,-50%) scale(0);
    backface-visibility: hidden;
  }
  100% {
    opacity: 1;
    transform: translate(-50%,-50%) scale(1);
    backface-visibility: hidden;
  }
}

#bakachingaLogo-loading img {
    width: 100%;
}

/* link */
.bakachinga-link {
    position: fixed;
    bottom: 10px;
    left: 10px;
    width: 200px;
    z-index: 7;
}
.bakachinga-link a img {
    width: 100%;
    display: block;
}
.bakachinga-link:hover  {
    animation:key .3s ease infinite alternate;
}
 
@keyframes key {
    0% {transform: translateY(0px);}
    100% {transform: translateY(-10px);}
}


@media all and (max-width: 580px) {
/* loading */
#bakachinga-loading {
    background-image: url("../../bakachinga/img/back-line_sp.png");
}
#bakachingaLogo-loading {
    width: 90%;
}

/* link */
.bakachinga-link {
    bottom: 3px;
    left: 3px;
    width: 150px;
}
.bakachinga-link:hover  {
    animation: unset;
}

}


/* main-contents ============================== */
#main-contents {
	padding-bottom:0;
}
.ttl-h strong {
	margin-bottom:12px;
	font-size:225%;
}
.ttl-h span {
	font-size:93.8%;
}

#main-contents .ttl-h  {
	padding:42px 0 25px;
}
#main-contents .common-block {
	padding-bottom:30px;
}
#main-contents .common-block .list {
	padding:30px;
}
#main-contents .common-block .list li a {
	display:block;
	width:100%;
	height:100%;
  margin-bottom:14px;
  clear: both;
  overflow: hidden;
}
#main-contents .common-block .list li:last-child a {
  margin-bottom: 0;
}
#main-contents .common-block .list .more-btn {
	display:block;
	clear:both;
	overflow:hidden;
}
#main-contents .common-block .list .text dt {
	line-height:1.4;
	margin-bottom:10px;
	font-weight:bold;
	font-size:106.3%;
}
#main-contents .common-block dt span {
	display:block;
	margin-bottom:5px;
	color:#d70c19;
	font-weight:normal;
	/* font-family: 'Raleway', sans-serif; */
	font-size:81.3%;
}
#main-contents .common-block .list .text {
	padding-bottom:18px;
	border-bottom:1px #eae7e4 solid;
}
#main-contents .common-block .list li:last-child .text {
	padding-bottom:0;
	border-bottom:0;
}
#main-contents .common-block .list .text dd {
	line-height:1.4;
	color:#666;
	font-weight:300;
	font-size:93.8%;
}
#main-contents .common-block dd span {
	display:block;
	color:#d70c19;
	font-size:92.9%;
}


/* recommend */
#main-contents .recommend {
	margin-bottom:60px;
}
#main-contents .recommend .slick-list {
	margin: 0 -24px 0 0;
}
#main-contents .recommend .slick-slide {
	margin-right:24px;
}
#main-contents .recommend a {
	display:block;
	width:100%;
	height:100%;
}
#main-contents .recommend img {
	border-radius:6px;
}
#main-contents .recommend .prev {
	left:-40px;
	z-index:1;
}
#main-contents .recommend .next {
	right:-40px;	
}


/* movie */
#main-contents .movie {
	clear:both;
	margin-bottom:60px;
}
#main-contents .movie .ttl-h {
	background:url(../../img/ttl_m.png) no-repeat center top / 125px auto;
	overflow:hidden;
}

#main-contents .movie .ttl-h .theater {
	width:93px;
	left:270px;
	top:45px;
}
#main-contents .movie .ttl-h .ray {
	width: 47px;
  right: 300px;
  top: 25px;
}
#main-contents .movie .list {
  display: flex;
	position:relative;
	margin-bottom:30px;
}
#main-contents .movie .list-child {
	display:block;
	float:left;
	width:320px;
	margin-right:20px;
	border-radius:10px;
	background:#fff;
	overflow:hidden;
}
#main-contents .movie .list-child:last-child {
	width:320px;
	margin-right:0;
}
#main-contents .movie .text {
	line-height:1.4;
	padding:15px 25px 20px;
}
#main-contents .movie .text dt {
	margin-bottom:5px;
	font-weight:bold;
}
#main-contents .movie .text dd {
	color:#666;
	font-weight:300;
	font-size:81.3%;
}





/* program */
#main-contents .program {
	float:left;
	width:480px;
	margin-right:40px;
}
#main-contents .program .ttl-h {
	background:url(../../img/ttl_p.png) no-repeat center top / 113px auto;
}
#main-contents .program .ttl-h .yume_qa {
	width:70px;
	left:50px;
	top:40px;
}
#main-contents .program .ttl-h .ray {
	display:none;
}
#main-contents .program .ttl-h .tv {
	width:85px;
	right:35px;
	top:50px;
}
#main-contents .program .common-block .list li {
	clear:both;
	overflow:hidden;
	margin-bottom:11px;
}
#main-contents .program .common-block .list li:last-child {
	margin-bottom:0;
}
#main-contents .program .common-block .list li a {
  margin-bottom: 0;
}
#main-contents .program .common-block .list img {
	float:left;
	width:160px;
	border-radius:4px;
	border:1px #eae7e4 solid;
}
#main-contents .program .common-block .list .text {
	float:right;
	width:240px;
	padding-bottom:17px;
	margin-bottom:0;
	border-bottom:0;
}
#main-contents .program .common-block dd span {
	margin-bottom:5px;
}


/* news */
#main-contents .news {
	float:left;
	width:480px;
	margin-bottom:60px;
}
#main-contents .news .ttl-h {
	background:url(../../img/ttl_n.png) no-repeat center bottom / auto 128px;
}

#main-contents .news .ttl-h .cameraman {
	width:67px;
	left:70px;
	top:22px;
}
#main-contents .news .ttl-h .calendar {
	width:105px;
	right:40px;
	top:50px;
}
#main-contents .news .common-block .list li:last-child {
  margin-bottom: 0;
}
#main-contents .news .common-block .list li a {
  clear: both;
  overflow: hidden;
  padding-bottom:18px;
	border-bottom:1px #eae7e4 solid;
}
#main-contents .news .common-block .list li:last-child a {
  padding-bottom: 0;
  border-bottom: none;
}
#main-contents .news .common-block .list img {
	float:left;
	width:160px;
	border-radius:4px;
	border:1px #eae7e4 solid;
}
#main-contents .news .common-block .list .text {
	float:right;
	width:240px;
	padding-bottom:0;
  border-bottom: 0;
}
#main-contents .news .common-block .list .text dt {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#main-contents .news .common-block .list .text dd {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
#main-contents .list .message {
	line-height:1.4;
	font-size:93.8%;
}



/* event */
#main-contents .event {
	clear:both;
	margin-bottom:60px;
}
#main-contents .event .ttl-h {
	background:url(../../img/ttl_e.png) no-repeat center top / auto 100%;
	overflow:hidden;
}

#main-contents .event .ttl-h .baloon {
	width:90px;
	left:255px;
	top:25px;
}
#main-contents .event .ttl-h .faminly {
	width:85px;
	right:237px;
	top:15px;
}
#main-contents .event .list {
	position:relative;
	margin-bottom:30px;
}
#main-contents .event .list-child {
	display:block;
	float:left;
	width:320px;
	margin-right:20px;
	border-radius:10px;
	background:#fff;
	overflow:hidden;
}
#main-contents .event .list-child:last-child {
	width:320px;
	margin-right:0;
}
#main-contents .event .text {
	line-height:1.4;
	padding:17px 25px 20px;
}
#main-contents .event .text dt {
	margin-bottom:5px;
	font-weight:bold;
}
#main-contents .event .text dd {
	color:#666;
	font-weight:300;
	font-size:81.3%;
}


/* sp-menu */
#main-contents .sp-menu {
  display: none;
}


/* cast */
#main-contents .cast {
	clear:both;
	margin-bottom:60px;
}
#main-contents .cast .ttl-h {
	background:url(../../img/ttl_c.png) no-repeat center top / 108px auto;
}
#main-contents .cast .ttl-h .woman03 {
	width:95px;
	left:248px;
	top:30px;
}
#main-contents .cast .ttl-h .staff {
	width:90px;
	right:260px;
	top:20px;
}
#main-contents .cast .common-block {
  padding-bottom: 0;
}
#main-contents .cast .list {
	padding:30px 40px;
}
#main-contents .cast .list .block {
	float:left;
	width:440px;
}
#main-contents .cast .list h3 {
	margin-bottom:20px;
	padding:5px 15px;
	border-radius:4px;
	background:#d70c19;
	color:#fff;
	font-size:112.5%;
}
#main-contents .cast .list .block h3:before {
	display:inline-block;
	content:"";
	width:50px;
	height:50px;
	margin-right:15px;
	border-radius:25px;
	vertical-align:middle;
}
#main-contents .cast .list .ann h3:before {
	background:#fff url(../../img/illust_announcer.png) no-repeat center 4px / 30px auto;
}
#main-contents .cast .list .guest h3:before {
	background:#fff url(../../img/illust_woman03.png) no-repeat -24px 4px / 65px auto;
}
#main-contents .cast .list .ann {
	margin-right:40px;
}
#main-contents .cast .list ul {
	margin-bottom:15px;
}
#main-contents .cast .list ul li {
	float:left;
	width:calc(20% - 12px);
	margin:0 15px 15px 0;
}
#main-contents .cast .list ul li:nth-child(5n) {
	margin-right:0;
}
#main-contents .cast .list ul li a {
	display:block;
	position:relative;
  margin-bottom: 0;
	padding-top:94.1%;
	border-radius:4px;
	overflow:hidden;
}
#main-contents .cast .list ul li a img {
	position:absolute;
	top:0;
	left:50%;
	transform: translateX(-50%);
/*	width:160%;    */
}


/* topics */
#main-contents .topics {
	float:left;
	width:480px;
	margin-right:40px;
}
#main-contents .topics .ttl-h {
	background:url(../../img/ttl_t.png) no-repeat center top / 105px auto;
}
#main-contents .topics .ttl-h .woman {
	width:85px;
	left:67px;
	top:23px;
}
#main-contents .topics .ttl-h .ray {
	width:47px;
	right:83px;
	top:25px;
}




/* present */
#main-contents .present {
	float:left;
	width:480px;
	margin-bottom:60px;
}
#main-contents .present .ttl-h {
	background:url(../../img/ttl_p.png) no-repeat center top / 113px auto;
}
#main-contents .present .ttl-h .theater {
	width:93px;
	left:25px;
	top:45px;
}
#main-contents .present .ttl-h .present02 {
	width:70px;
	right:40px;
	top:38px;
}
#main-contents .present .common-block dd span {
	margin-top:3px;
	font-size:86.7%;
}

@media all and (max-width: 1024px) {
/* popup-card ============================== */
.popup-card {
  width: 90%;
  height: 90%;
}
.popup-card .inner {
  height: 100%;
}
.popup-card .close {
  top: 0;
  right: 5px;
  width: 45px;
  font-size: 40px;
}
.popup-card iframe {
  width: 100%;
  height: 100%;
}
}


@media all and (max-width: 812px) {
body {
	min-width:100%;
}
/* fbs-contents */
#fbs-contents {
	padding-top:50px;
}
  
  
/* youtubeLive ============================== */
#youtubeLive {
  width: 90%;
  margin: 5% auto;
  border-radius: 3px;
}
#youtubeLive a {
 padding: 15px 15px 0;
}
#youtubeLive h2 {
    border-radius: 3px;
}
#youtubeLive p {
  margin-bottom: 20px;
  font-size: 18px;
  text-align: left;
}

/* saigai ============================== */
#saigai {
  width: 90%;
  margin: 5% auto;
}
#saigai a {
  padding: 20px 0;
  font-size: 112.5%;
}
#saigai a:before {
  width: 18px;
  height: 18px;
  line-height: 18px;
  margin-right: 5px;
  border-radius: 16px;
  font-size: 13px;
  vertical-align: 2px;
}
  
/* caution ============================== */
#caution {
  width: 90%;
  margin: 5% auto;
}
#caution a {
  padding: 20px 0;
  font-size: 18px;
}

/* zero ============================== */
#zero {
  width: 100%;
  margin: 5% auto 0;
  padding: 3%;
  border-radius: 0;
}
#zero li {
  float: none;
  width:100%;
  max-width: 730px;
}
#zero li:first-child {
  margin:0 0 3% 0;
}
  
/* extra bnr ============================== */
.extra-bnr {
  width: 90%;
  margin: 5% auto;
}
  
  
/* main-contents ============================== */
#main-contents {
	padding-top:0;
	overflow:hidden;
}

/* ttl */
.ttl-h  {
	width:288px;
	margin:0 auto;
}
.ttl-h strong {
	margin-bottom:5px;
	font-size:168.8%;
	z-index:3;
}
.ttl-h span {
	font-size:75%;
}
#main-contents .ttl-h  {
	padding:33px 0 20px;
}
#main-contents .common-block .list {
	padding:15px;
}
#main-contents .common-block .list li a {
  margin-bottom:11px;
}
#main-contents .common-block .list li:last-child a {
  margin-bottom:0;
}
#main-contents .common-block .list .text dt {
	margin-bottom:4px;
	font-size:87.3%;
}
#main-contents .common-block dt span {
	margin-bottom:5px;
	font-size:100%;
}
#main-contents .common-block .list .text {
	padding-bottom:15px;
}
#main-contents .common-block .list li:last-child {
	margin-bottom:10px;
}
#main-contents .common-block .list li:last-child .text {
	padding-bottom:0;
	border-bottom:0;
}
#main-contents .common-block .list .text dd {
	font-size:81.3%;
}
#main-contents .common-block dd span {
	font-size:90%;
}


/* recommend */
#main-contents .recommend {
	margin-bottom:30px;
}
#main-contents .recommend .slick-list {
	margin: 0 -24px 0 0;
}
#main-contents .recommend .slick-slide {
	margin-right:24px;
}
#main-contents .recommend .prev {
	left:-6%;
}
#main-contents .recommend .next {
	right:-6%;
}
#main-contents .recommend .slick-slide > div {
	margin:4% 0;
}
#main-contents .recommend .slick-slide > div > div:first-child {
	padding-right:2%;
}
#main-contents .recommend .slick-slide > div > div:last-child {
	padding-left:2%;
}

  
/* movie */
#main-contents .movie {
	margin-bottom:45px;
}
#main-contents .movie .ttl-h {
	background:url(../../img/ttl_m.png) no-repeat center top / auto 100%;
}
#main-contents .movie .ttl-h .theater {
	width: 60px;
  left: 0;
  top: 35px;
}
#main-contents .movie .ttl-h .ray {
	width: 32px;
  right: 20px;
  top: 20px;
}
#main-contents .movie .list {
  justify-content: space-between;
	margin-bottom:30px;
}
#main-contents .movie .list-child {
	width:48%;
	margin:0;
}
#main-contents .movie .list-child:nth-child(2) {
  width:49%;
	margin:0;
}
#main-contents .movie .list-child:last-child {
  display: none;
}
#main-contents .movie .text {
	padding:5%;
}
#main-contents .movie .text dt {
	font-size:87.5%;
}

  
/* sp-menu */
#main-contents .sp-menu {
  display: block;
  position: relative;
  margin-bottom: 45px;
  padding: 30px 0;  
}
#main-contents .sp-menu:before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  background: url("../../img/bg_dot_l_gray.jpg");
}
#main-contents .sp-menu ul {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
  position: relative;
}
#main-contents .sp-menu ul li {
  width: calc(50% - 3px);
  height: 55px;
  margin: 3px 0;
}
#main-contents .sp-menu ul li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 1.4;
  height: 100%;
  padding: 0 10px;
  border-radius: 4px;
  background: #d70c19;
  color: #fff;
  font-weight: bold;
}
#main-contents .sp-menu ul li a:before {
  display: block;
  content: "";
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background: #fff;
  overflow: hidden;
}
#main-contents .sp-menu ul li.m-program a:before {
  background: #fff url("../../img/illust_tv.png") no-repeat center 8px / 22px auto;
}
#main-contents .sp-menu ul li.m-news a:before {
  background: #fff url("../../img/illust_sun.png") no-repeat center center / 23px auto;
}
#main-contents .sp-menu ul li.m-announcer a:before {
  background: #fff url("../../img/illust_announcer.png") no-repeat center 5px / 24px auto;
}
#main-contents .sp-menu ul li.m-event a:before {
  background: #fff url("../../img/illust_balloon.png") no-repeat -2px 6px / 34px auto;
}
#main-contents .sp-menu ul li.m-movie a:before {
  background: #fff url("../../img/illust_tv_mov.png") no-repeat center center / 22px auto;
}
#main-contents .sp-menu ul li.m-journal a:before {
  background: #fff url("../../img/illust_magazine.png") no-repeat center center / 24px auto;
}
#main-contents .sp-menu ul li a span {
  display: block;
  width: calc(100% - 38px);
  text-align: center;
}
  
  
/* program */
#main-contents .program {
	float:none;
	width:100%;
	margin:0 0 45px;
}
#main-contents .program .ttl-h {
	background:url(../../img/ttl_p.png) no-repeat center top / 87px auto;
}
#main-contents .program .ttl-h .yume_qa {
	width:50px;
	left:0;
	top:30px;
}
#main-contents .program .ttl-h .ray {
	display:block;
	width:20px;
	left:65px;
	top:17px;
	transform: rotate(232deg);
}
#main-contents .program .ttl-h .tv {
	width:60px;
	right:0;
	top:40px;
}
#main-contents .program .common-block .list li {
	margin-bottom:15px;
}
#main-contents .program .common-block .list li:last-child {
	margin-bottom:10px;
}
#main-contents .program .common-block .list img {
	width:100px;
}
#main-contents .program .common-block .list .text {
	width:calc(100% - 110px);
	padding-bottom:0;
}
#main-contents .program .common-block dd span {
	margin-bottom:3px;
}


/* news */
#main-contents .news {
	float:none;
	width:100%;
	margin-bottom:60px;
}
#main-contents .news .ttl-h {
	background:url(../../img/ttl_n.png) no-repeat center bottom / 90px auto;
}
#main-contents .news .ttl-h .cameraman {
	width:45px;
	left:15px;
	top:22px;
}
#main-contents .news .ttl-h .calendar {
	width:72px;
	right:8px;
	top:50px;
}
#main-contents .news .common-block .list li a {
  padding-bottom:11px;
}
#main-contents .news .common-block .list img {
	width:100px;
}
#main-contents .news .common-block .list .text {
	width:calc(100% - 110px);
}



/* event */
#main-contents .event {
	margin-bottom:45px;
}
#main-contents .event .ttl-h .baloon {
	width:65px;
	left:0px;
	top:25px;
}
#main-contents .event .ttl-h .faminly {
	width:63px;
	right:0px;
	top:20px;
}
#main-contents .event .list {
	margin-bottom:30px;
}
#main-contents .event .list-child {
	float:none;
	width:100%;
	margin:0 0 20px 0;
}
#main-contents .event .list-child:last-child {
	width:100%;
	margin:0;
}
#main-contents .event .text {
	padding:12px 15px;
}
#main-contents .event .text dt {
	font-size:87.3%;
}


/* cast */
#main-contents .cast {
	margin-bottom:45px;
}
#main-contents .cast .ttl-h {
	background:url(../../img/ttl_c.png) no-repeat center top / 83px auto;
}
#main-contents .cast .ttl-h .woman03 {
	width:62px;
	left:0px;
	top:24px;
}
#main-contents .cast .ttl-h .staff {
	width:60px;
	right:5px;
	top:21px;
}
#main-contents .cast .common-block {
	padding-bottom:15px;
}
#main-contents .cast .list {
	padding:15px;
}
#main-contents .cast .list .block {
	float:none;
	width:100%;
}
#main-contents .cast .list h3 {
	margin-bottom:10px;
	padding:5px 10px;
	font-size:100%;
}
#main-contents .cast .list .block h3:before {
	width:30px;
	height:30px;
	margin-right:10px;
	border-radius:15px;
}
#main-contents .cast .list .ann h3:before {
	background:#fff url(../../img/illust_announcer.png) no-repeat center 2px / 20px auto;
}
#main-contents .cast .list .guest h3:before {
	background:#fff url(../../img/illust_woman03.png) no-repeat -9px 3px / 33px auto;
}
#main-contents .cast .list .ann {
	margin:0 0 30px 0;
}
#main-contents .cast .list ul {
	margin-bottom:10px;
}
#main-contents .cast .list ul li {
	width:calc(20% - 8px);
	margin:0 10px 10px 0;
}



/* topics */
#main-contents .topics {
	float:none;
	width:100%;
	margin:0 0 45px 0;
}
#main-contents .topics .ttl-h {
	background:url(../../img/ttl_t.png) no-repeat center top / 82px auto;
}
#main-contents .topics .ttl-h .woman {
	width:65px;
	left:10px;
	top:20px;
}
#main-contents .topics .ttl-h .ray {
	width:32px;
	right:30px;
	top:20px;
}


/* present */
#main-contents .present {
	float:none;
	width:100%;
	margin-bottom:25px;
}
#main-contents .present .ttl-h {
	background:url(../../img/ttl_p.png) no-repeat center top / 87px auto;
}
#main-contents .present .ttl-h .theater {
	width:60px;
	left:-5px;
	top:37px;
}
#main-contents .present .ttl-h .present02 {
	width:50px;
	right:0;
	top:30px;
}
#main-contents .present .common-block dd span {
	margin-top:3px;
	font-size:86.7%;
}
}

@media all and (max-width: 480px) {
/* saigi */
#saigai h2 {
  font-size: 116%;
} 
#saigai .live {
  font-size: 100%;
}
#saigai a {
  padding: 15px 0;
  max-width: 310px;
  width: 90%;
  font-size: 100%;
}
#saigai a:before {
  vertical-align: 1px;
}
#saigai .message {
  font-size: 4.2vw;
}

/* sp-menu */
#main-contents .sp-menu ul li {
  height: 48px;
}
#main-contents .sp-menu ul li a {
  padding: 0 6px;
  font-size: 0.813em;
}
#main-contents .sp-menu ul li.m-news a span {
  font-size: 0.9em;
}
}





